linuxsir首页 LinuxSir.Org | Linux、BSD、Solaris、Unix | 开源传万世,因有我参与欢迎您!
网站首页 | 设为首页 | 加入收藏
您所在的位置:主页 > Linux发行版Archlinux >

Oracle Java SE远程安全漏洞(CVE-2017-3289)

时间:2017-02-15  来源:未知  作者:linuxsir首页
Oracle Java SE远程安全漏洞(CVE-2017-3289)


发布日期:2017-02-13
更新日期:2017-02-14

受影响系统:

Oracle Java SE Java SE 8u112
Oracle Java SE Java SE 8u111
Oracle Java SE 7u121

描述:


BUGTRAQ  ID: 95525
CVE(CAN) ID: CVE-2017-3289

Java SE是基于JDK和JRE的Java平台标准版的简称,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。

Oracle Java SE 7u121, Java SE 8u111, Java SE 8u112版本存在安全漏洞,可通过多个协议进行利用,影响 'Hotspot' 子组件。

<*来源:Oracle
        XOR19
 
  链接:http://www.zerodayinitiative.com/advisories/ZDI-17-057/
*>

建议:


厂商补丁:

Oracle
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html

友情链接